Subject: Re: [babel] babel Digest, Vol 26, Issue 1

From: Tony Przygienda <[email-masked]>
Date: Fri, 6 Oct 2017 12:45:14 -0700

Look @ some of the Guta Percha talks. There was a good one about "how IP
works" which could give you ideas ...

I encourage your talk as well @ next Guta Percha ;-)

--- tony

On Fri, Oct 6, 2017 at 12:00 PM, <[email-masked]> wrote:

> Send babel mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/babel
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of babel digest..."
>
> Today's Topics:
>
>    1. OT: what is the IETF? (Juliusz Chroboczek)
>
>
> ---------- Forwarded message ----------
> From: Juliusz Chroboczek <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Thu, 05 Oct 2017 21:46:03 +0200
> Subject: [babel] OT: what is the IETF?
> Hi, and please forgive the off-topic.
>
> Next week, I'm giving a talk entitled "What the f*ck is the IETF, and what
> am I doing there?" at my department.  It's the last talk of a very long
> day, so it needs to be funny and non-technical.  I have some a fairly
> clear idea of what I'm going to tell, but if you've got any good
> anecdotes, jokes, or pieces of wisdom you think might be useful, I'm
> listening.
>
> Unfunny jokes only, please, I'm a lecturer and therefore professionally
> bound to make unfunny jokes.
>
> -- Juliusz
>
>
>
> _______________________________________________
> babel mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/babel
>
>